Page MenuHomePhabricator

Citoid: Use TabPanelLayout instead of CardLayout in ve.ui.CiteFromIdInspector.js
Closed, ResolvedPublic1 Estimated Story Points

Event Timeline

Prtksxna created this task.May 10 2017, 5:22 AM
Restricted Application added a project: VisualEditor. · View Herald TranscriptMay 10 2017, 5:22 AM
Prtksxna claimed this task.May 17 2017, 9:05 AM

Change 354096 had a related patch set uploaded (by Prtksxna; owner: Prtksxna):
[mediawiki/extensions/Citoid@master] Use TabPanelLayout instead of deprecated CardLayout

https://gerrit.wikimedia.org/r/354096

Jdforrester-WMF set the point value for this task to 1.
Jdforrester-WMF edited projects, added OOUI; removed OOUI (OOjs-UI-0.21.3).

Change 354096 merged by jenkins-bot:
[mediawiki/extensions/Citoid@master] Use TabPanelLayout instead of deprecated CardLayout

https://gerrit.wikimedia.org/r/354096

Jdforrester-WMF closed this task as Resolved.May 20 2017, 9:21 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMay 20 2017, 9:21 PM